HaruDoc::createOutline
HaruDoc::getCurrentPage
HaruDoc
PHP Manual

# HaruDoc::getCurrentEncoder

Get HaruEncoder currently used in the document

### Description

object HaruDoc::getCurrentEncoder ( void )

Get the HaruEncoder currently used in the document.

### Parameters

This function has no parameters.

### Return Values

Returns HaruEncoder currently used in the document or `FALSE` if encoder is not set.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::setCurrentEncoder